-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: at-spi2-core
Binary: at-spi2-core, at-spi2-common, at-spi2-core-udeb, libatspi2.0-0, libatspi0-udeb, libatspi2.0-dev, gir1.2-atspi-2.0, at-spi2-doc, libatk-adaptor, libatk-adaptor-udeb, libatk-bridge2.0-0, libatk-bridge-2.0-0-udeb, libatk-bridge2.0-dev, libatk1.0-0, libatk1.0-udeb, libatk1.0-dev, libatk1.0-doc, gir1.2-atk-1.0
Architecture: any all
Version: 2.50.0-1
Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
Uploaders: Samuel Thibault <sthibault@debian.org>, Jordi Mallach <jordi@debian.org>
Homepage: https://wiki.gnome.org/Accessibility
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/a11y-team/at-spi2-core
Vcs-Git: https://salsa.debian.org/a11y-team/at-spi2-core.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, build-essential, dbus, dbus-daemon, xauth, xvfb
Build-Depends: debhelper-compat (= 13), dbus, libdbus-1-dev, dbus-broker [linux-any], libsystemd-dev [linux-any], libglib2.0-dev (>= 2.62), libxml2-dev, libx11-dev, libxtst-dev, meson (>= 0.63.0), pkg-config, libgirepository1.0-dev, gtk-doc-tools, gi-docgen, python3-sphinx, gobject-introspection | dh-sequence-gir, xauth <!nocheck>, xvfb <!nocheck>, at-spi2-core <!nocheck>
Build-Depends-Indep: docbook-xml <!nodoc>, libglib2.0-doc <!nodoc>, libglib2.0-dev-bin <!nodoc>
Package-List:
 at-spi2-common deb misc optional arch=all
 at-spi2-core deb misc optional arch=any
 at-spi2-core-udeb udeb debian-installer optional arch=any
 at-spi2-doc deb doc optional arch=all
 gir1.2-atk-1.0 deb introspection optional arch=any
 gir1.2-atspi-2.0 deb introspection optional arch=any
 libatk-adaptor deb misc optional arch=any
 libatk-adaptor-udeb udeb debian-installer optional arch=any
 libatk-bridge-2.0-0-udeb udeb debian-installer optional arch=any
 libatk-bridge2.0-0 deb libs optional arch=any
 libatk-bridge2.0-dev deb libdevel optional arch=any
 libatk1.0-0 deb libs optional arch=any
 libatk1.0-dev deb libdevel optional arch=any
 libatk1.0-doc deb doc optional arch=all profile=!nodoc
 libatk1.0-udeb udeb debian-installer optional arch=any
 libatspi0-udeb udeb debian-installer optional arch=any
 libatspi2.0-0 deb libs optional arch=any
 libatspi2.0-dev deb libdevel optional arch=any
Checksums-Sha1:
 d0b838c5dc76ac4e935c7fb4506bb17000ab5611 567664 at-spi2-core_2.50.0.orig.tar.xz
 3cd1ff3a027567250de1136aca188604b96f5d49 19104 at-spi2-core_2.50.0-1.debian.tar.xz
Checksums-Sha256:
 e9f5a8c8235c9dd963b2171de9120301129c677dde933955e1df618b949c4adc 567664 at-spi2-core_2.50.0.orig.tar.xz
 f6663d8babd5cda3fbece5c59aea06a2e5536dc2d3f28f2050f25e6183bc8142 19104 at-spi2-core_2.50.0-1.debian.tar.xz
Files:
 1d82a5295c30b3ec70d533ba318a07e2 567664 at-spi2-core_2.50.0.orig.tar.xz
 9c00fe5559522b1817b8186b58395d9c 19104 at-spi2-core_2.50.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEETQvhLw5HdtiqzpaW5mx3Wuv+bH0FAmUIWAIACgkQ5mx3Wuv+
bH1ZMhAAsOrQD6AZhDm0wV2FAJRmE7CWRqAOULfOB769LjbdDXbv1tSNM+RhMdCQ
mEw6j9xc9iuZ5T9zEA6A+62Gl2GNKjrWaHsU2NMihPzRRaTfRBZi9Q6dB+TZNnbF
Z4qXXjUjeRXYapaqQlgVeNzv4US2fvkFSMV0BD2syUEaGnmsvTpmckEqm6xvfZE5
94hHJFBva3H2CO89OrYaskj6TXa1ZgkxvSkgKn9ID8XcTY7BAStUHxGc/odywAy/
puUx6brR78iaITtxQU6NdaWb+4zaW3GL6o9iEO22O+tDwijc9avrDiYBxrcfRo+h
vyYBN/XfUFK28pwxGvliUUooZkI4QSvkdMdN9+gt21ZZdPErujKRUo39u0ZrjPXX
0GyXr+kgA9pGAzEoz5jiAH4hOmTB7UxTj9J0VXph/r+rqZfGD9+6qmC3q5oGqyeY
/uTYzuXVApE5H0iKYeFn/cbb8O7UGv0/tuJHVpRbHAYTRnXgKOm5n2njL2g/Ghfb
6mXljKAsbX5oehtC4jt/WfSigYxWuzykvlpYzjnOZj2ZVW2ztPcaWB+zawwOmB1I
qKIO+zeLBFb+4mf/RnGiV1s0jaqUXXU3JT8zx7N4Q4zMq1INAeDmOXxJB8LLPwdE
tCHyhbFazZFe+W15qUc/2w8pMPySmC26I53wVM7hA1+a94cAvnI=
=A9vN
-----END PGP SIGNATURE-----
